body,div,td,xmp
{scrollbar-face-color: #a0a0a0;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #a0a0a0;
scrollbar-darkshadow-color: #a0a0a0;
scrollbar-shadow-color: #000000;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #a0a0a0;}

body {
font-size: 13px;
font-family: Trebuchet ms;
color: #000000;
line-height: 13px;
text-align: justify;
}

td, p {
font-size: 12px;
font-family: Trebuchet ms;
color: #000000;
line-height: 13px;
text-align: justify;
}

a, a:active, a:visited {
font-size: 12px;
font-family: Trebuchet MS;
color: #000000;
line-height: 13px;
text-decoration: underline;
font-weight: none;
}

a:hover {
font-size: 12px;
font-family: "Trebuchet MS" ;
color: #808080;
line-height: 13px;
text-decoration:none;
text-transform: none;
}

input {
background: #000000;
color: #000000;
border: #000000;
font-size: 12px;
font-family: Trebuchet MS;
line-height: 13px;
}

input .submit {
background: #000000;
color: #000000;
border: #000000;
font-size: 12px;
font-family: Trebuchet MS;
line-height: 13px;
}

textarea {
background: #000000;
font-family: Trebuchet ms;
color: #000000; 
border-style: solid;
border-color: #000000;
border-width: 1;
font-size: 12px;
line-height: 13px;
}


.bold {
font-size: 12px;
font-family: Trebuchet MS;
font-weight: bold;
color: #000000;
}

.italic {
font-size: 12px;
font-family: Trebuchet MS;
font-weight: normal;
color: #ffffff;
font-style: italic;
}

.title {
font size: 12px;
font family: Trebuchet MS;
font weight: bold;
color: #000000;
text-transform: uppercase;
letter-spacing: 2px;
}

<style>
<!--
BODY{
cursor:url("layout.cur.cur");
}
-->
</style>